#
libsff

Home | Modules | Examples

# _Vector Struct Reference

`#include <vector.h>`

## Data Fields

int | size
int | alloc
int | typeSize
int | clear
void * | buffer

## Field Documentation

int alloc

| Definition at line 26 of file vector.h.

void* buffer

| Definition at line 29 of file vector.h.

int clear

| Definition at line 28 of file vector.h.

int size

| Definition at line 25 of file vector.h.

int typeSize

| Definition at line 27 of file vector.h.

The documentation for this struct was generated from the following file:

- /home/pinky2/mattijs/OpenFOAM/OpenFOAM-1.0/applications/utilities/mesh/conversion/ccm24ToFoam/libccmio/libccmio/vector.h